## linux-meta-riscv 6.11.0-29.29.1

=== debian/changelog ===
linux-meta-riscv (6.11.0-29.29.1) oracular; urgency=medium

  * Main version: 6.11.0-29.29.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Thu, 26 Jun 2025 13:26:29 +0200
