## linux-meta-riscv 6.14.0-27.27.1

=== debian/changelog ===
linux-meta-riscv (6.14.0-27.27.1) plucky; urgency=medium

  * Main version: 6.14.0-27.27.1

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Mon, 28 Jul 2025 14:47:59 +0200

linux-meta-riscv (6.14.0-24.24.1) plucky; urgency=medium

  * Main version: 6.14.0-24.24.1

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Wed, 25 Jun 2025 12:29:12 +0200

linux-meta-riscv (6.14.0-23.23.1) plucky; urgency=medium

  * Main version: 6.14.0-23.23.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Mon, 23 Jun 2025 13:15:41 +0200

linux-meta-riscv (6.14.0-22.22.1) plucky; urgency=medium

  * Main version: 6.14.0-22.22.1

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Tue, 27 May 2025 11:57:42 +0200

linux-meta-riscv (6.14.0-15.15.1) plucky; urgency=medium

  * Main version: 6.14.0-15.15.1

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Mon, 07 Apr 2025 14:15:56 +0200
