=== debian/control ===
--- 
+++ 
@@ -5,9 +5,46 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk
 Build-Depends-Arch:
- linux-riscv-headers-6.14.0-13,
- linux-headers-6.14.0-13-generic,
+ linux-riscv-headers-6.14.0-27,
+ linux-headers-6.14.0-27-generic,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-riscv/+git/plucky
+
+Package: linux-headers-generic-6.14
+Architecture: riscv64
+Section: kernel
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic
+Description: Generic Linux kernel headers
+ This package will always depend on the latest generic kernel headers
+ available.
+
+Package: linux-image-generic-6.14
+Architecture: riscv64
+Section: kernel
+Provides: ${dkms:v4l2loopback-modules} ${dkms:zfs-modules} ${dkms:ivsc-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-modules-${kernel-abi-version}-generic, linux-firmware
+Description: Generic Linux kernel image
+ This package will always depend on the latest generic kernel image
+ available.
+
+Package: linux-tools-generic-6.14
+Architecture: riscv64
+Section: kernel
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic
+Description: Generic Linux kernel tools
+ This package will always depend on the latest generic kernel tools
+ available.
+
+Package: linux-generic-6.14
+Architecture: riscv64
+Section: kernel
+Provides: kernel-testing--linux-riscv--full--generic, kernel-testing--linux-riscv--full--preferred,
+Depends: ${misc:Depends}, linux-image-generic-6.14 (= ${binary:Version}), linux-headers-generic-6.14 (= ${binary:Version})
+Recommends: linux-tools-${kernel-abi-version}-generic, ubuntu-kernel-accessories
+Description: Complete Generic Linux kernel and headers
+ This package will always depend on the latest complete generic Linux kernel
+ and headers.
+
 
 Package: linux-headers-generic
 Architecture: riscv64
@@ -38,13 +75,56 @@
 Package: linux-generic
 Architecture: riscv64
 Section: kernel
-Provides: kernel-testing--linux-riscv--full--generic, kernel-testing--linux-riscv--full--preferred,
+Provides:  
 Depends: ${misc:Depends}, linux-image-generic (= ${binary:Version}), linux-headers-generic (= ${binary:Version})
 Recommends: linux-tools-${kernel-abi-version}-generic, ubuntu-kernel-accessories
 Description: Complete Generic Linux kernel and headers
  This package will always depend on the latest complete generic Linux kernel
  and headers.
 
+
+Package: linux-headers-virtual-6.14
+Architecture: riscv64
+Section: kernel
+Depends: ${misc:Depends}, linux-headers-generic-6.14 (= ${binary:Version})
+Description: Virtual Linux kernel headers
+ This package will always depend on linux-headers-generic.
+
+Package: linux-image-virtual-6.14
+Architecture: riscv64
+Section: kernel
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic
+Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
+Description: Virtual Linux kernel image
+ This package will always depend on the latest minimal generic kernel image
+ used for virtual instances.
+
+Package: linux-tools-virtual-6.14
+Architecture: riscv64
+Section: kernel
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic
+Description: Virtual Linux kernel tools
+ This package will always depend on the latest minimal generic kernel tools
+ used for virtual instances.
+
+Package: linux-virtual-6.14
+Architecture: riscv64
+Section: kernel
+Provides: kernel-testing--linux-riscv--full--virtual,
+Depends: ${misc:Depends}, linux-image-virtual-6.14 (= ${binary:Version}), linux-headers-virtual-6.14 (= ${binary:Version})
+Recommends: linux-tools-${kernel-abi-version}-generic, ubuntu-kernel-accessories
+Description: Minimal Generic Linux kernel and headers
+ This package will always depend on linux-image-virtual and
+ linux-headers-virtual.
+
+Package: linux-image-extra-virtual-6.14
+Architecture: riscv64
+Section: kernel
+Provides: kernel-testing--linux-riscv--modules-extra--virtual,
+Depends: ${misc:Depends}, linux-image-generic-6.14 (= ${binary:Version})
+Description: Extra drivers for Virtual Linux kernel image
+ This package will always depend on linux-image-generic.
 
 Package: linux-headers-virtual
 Architecture: riscv64
@@ -74,7 +154,7 @@
 Package: linux-virtual
 Architecture: riscv64
 Section: kernel
-Provides: kernel-testing--linux-riscv--full--virtual,
+Provides: 
 Depends: ${misc:Depends}, linux-image-virtual (= ${binary:Version}), linux-headers-virtual (= ${binary:Version})
 Recommends: linux-tools-${kernel-abi-version}-generic, ubuntu-kernel-accessories
 Description: Minimal Generic Linux kernel and headers
@@ -84,7 +164,7 @@
 Package: linux-image-extra-virtual
 Architecture: riscv64
 Section: kernel
-Provides: kernel-testing--linux-riscv--modules-extra--virtual,
+Provides: 
 Depends: ${misc:Depends}, linux-image-generic (= ${binary:Version})
 Description: Extra drivers for Virtual Linux kernel image
  This package will always depend on linux-image-generic.
