## linux-meta-riscv 6.14.0-28.28.1

=== debian/changelog ===
linux-meta-riscv (6.14.0-28.28.1) plucky; urgency=medium

  * Main version: 6.14.0-28.28.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Thu, 31 Jul 2025 16:32:00 +0200
