## linux-meta-riscv 6.14.0-29.29.1

=== debian/changelog ===
linux-meta-riscv (6.14.0-29.29.1) plucky; urgency=medium

  * Main version: 6.14.0-29.29.1

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Fri, 15 Aug 2025 11:41:42 +0200
