=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk
 Build-Depends-Arch:
- linux-riscv-headers-6.14.0-28,
- linux-headers-6.14.0-28-generic,
+ linux-riscv-headers-6.14.0-29,
+ linux-headers-6.14.0-29-generic,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-riscv/+git/plucky
 
 Package: linux-headers-generic-6.14
