## linux-meta-riscv 6.14.0-33.33.1

=== debian/changelog ===
linux-meta-riscv (6.14.0-33.33.1) plucky; urgency=medium

  * Main version: 6.14.0-33.33.1

 -- Alessio Faina <alessio.faina@canonical.com>  Mon, 22 Sep 2025 12:00:27 +0200
