## linux-meta-riscv 6.14.0-35.35.1

=== debian/changelog ===
linux-meta-riscv (6.14.0-35.35.1) plucky; urgency=medium

  * Main version: 6.14.0-35.35.1

 -- Sarah Emery <sarah.emery@canonical.com>  Wed, 15 Oct 2025 10:14:47 +0200
