## linux-meta-riscv 6.14.0-36.36.1

=== debian/changelog ===
linux-meta-riscv (6.14.0-36.36.1) plucky; urgency=medium

  * Main version: 6.14.0-36.36.1

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Tue, 21 Oct 2025 14:58:21 +0200
