## linux-meta-riscv 6.17.0-4.4.1

=== debian/changelog ===
linux-meta-riscv (6.17.0-4.4.1) questing; urgency=medium

  * Main version: 6.17.0-4.4.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 11 Sep 2025 12:28:08 +0300

linux-meta-riscv (6.17.0-4.4.0) questing; urgency=medium

  * Main version: 6.17.0-4.4.0

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 11 Sep 2025 12:11:52 +0300
