=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk
 Build-Depends-Arch:
- linux-riscv-headers-6.14.0-37,
- linux-headers-6.14.0-37-generic,
-Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-riscv/+git/plucky
+ linux-riscv-headers-6.17.0-4,
+ linux-headers-6.17.0-4-generic,
+Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-riscv/+git/questing
 
-Package: linux-headers-generic-6.14
+Package: linux-headers-generic-6.17
 Architecture: riscv64
 Section: kernel
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic
@@ -17,7 +17,7 @@
  This package will always depend on the latest generic kernel headers
  available.
 
-Package: linux-image-generic-6.14
+Package: linux-image-generic-6.17
 Architecture: riscv64
 Section: kernel
 Provides: ${dkms:v4l2loopback-modules} ${dkms:zfs-modules} ${dkms:ivsc-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
@@ -26,7 +26,7 @@
  This package will always depend on the latest generic kernel image
  available.
 
-Package: linux-tools-generic-6.14
+Package: linux-tools-generic-6.17
 Architecture: riscv64
 Section: kernel
 Provides: linux-tools
@@ -35,11 +35,11 @@
  This package will always depend on the latest generic kernel tools
  available.
 
-Package: linux-generic-6.14
+Package: linux-generic-6.17
 Architecture: riscv64
 Section: kernel
 Provides: kernel-testing--linux-riscv--full--generic, kernel-testing--linux-riscv--full--preferred,
-Depends: ${misc:Depends}, linux-image-generic-6.14 (= ${binary:Version}), linux-headers-generic-6.14 (= ${binary:Version})
+Depends: ${misc:Depends}, linux-image-generic-6.17 (= ${binary:Version}), linux-headers-generic-6.17 (= ${binary:Version})
 Recommends: linux-tools-${kernel-abi-version}-generic, ubuntu-kernel-accessories
 Description: Complete Generic Linux kernel and headers
  This package will always depend on the latest complete generic Linux kernel
@@ -83,14 +83,14 @@
  and headers.
 
 
-Package: linux-headers-virtual-6.14
+Package: linux-headers-virtual-6.17
 Architecture: riscv64
 Section: kernel
-Depends: ${misc:Depends}, linux-headers-generic-6.14 (= ${binary:Version})
+Depends: ${misc:Depends}, linux-headers-generic-6.17 (= ${binary:Version})
 Description: Virtual Linux kernel headers
  This package will always depend on linux-headers-generic.
 
-Package: linux-image-virtual-6.14
+Package: linux-image-virtual-6.17
 Architecture: riscv64
 Section: kernel
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic
@@ -99,7 +99,7 @@
  This package will always depend on the latest minimal generic kernel image
  used for virtual instances.
 
-Package: linux-tools-virtual-6.14
+Package: linux-tools-virtual-6.17
 Architecture: riscv64
 Section: kernel
 Provides: linux-tools
@@ -108,21 +108,21 @@
  This package will always depend on the latest minimal generic kernel tools
  used for virtual instances.
 
-Package: linux-virtual-6.14
+Package: linux-virtual-6.17
 Architecture: riscv64
 Section: kernel
 Provides: kernel-testing--linux-riscv--full--virtual,
-Depends: ${misc:Depends}, linux-image-virtual-6.14 (= ${binary:Version}), linux-headers-virtual-6.14 (= ${binary:Version})
+Depends: ${misc:Depends}, linux-image-virtual-6.17 (= ${binary:Version}), linux-headers-virtual-6.17 (= ${binary:Version})
 Recommends: linux-tools-${kernel-abi-version}-generic, ubuntu-kernel-accessories
 Description: Minimal Generic Linux kernel and headers
  This package will always depend on linux-image-virtual and
  linux-headers-virtual.
 
-Package: linux-image-extra-virtual-6.14
+Package: linux-image-extra-virtual-6.17
 Architecture: riscv64
 Section: kernel
 Provides: kernel-testing--linux-riscv--modules-extra--virtual,
-Depends: ${misc:Depends}, linux-image-generic-6.14 (= ${binary:Version})
+Depends: ${misc:Depends}, linux-image-generic-6.17 (= ${binary:Version})
 Description: Extra drivers for Virtual Linux kernel image
  This package will always depend on linux-image-generic.
