## linux-meta-riscv 6.17.0-5.5.1

=== debian/changelog ===
linux-meta-riscv (6.17.0-5.5.1) questing; urgency=medium

  * Main version: 6.17.0-5.5.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 22 Sep 2025 13:13:22 +0300
