## linux-meta-riscv 6.17.0-6.6.1

=== debian/changelog ===
linux-meta-riscv (6.17.0-6.6.1) questing; urgency=medium

  * Main version: 6.17.0-6.6.1

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 10 Oct 2025 10:17:11 +0300
