## linux-meta-riscv 6.17.0-7.7.1

=== debian/changelog ===
linux-meta-riscv (6.17.0-7.7.1) questing; urgency=medium

  * Main version: 6.17.0-7.7.1

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Tue, 28 Oct 2025 18:47:36 +0100
