## linux-meta-riscv 6.17.0-8.8.1

=== debian/changelog ===
linux-meta-riscv (6.17.0-8.8.1) questing; urgency=medium

  * Main version: 6.17.0-8.8.1

 -- Sarah Emery <sarah.emery@canonical.com>  Fri, 21 Nov 2025 18:48:31 +0100
