## linux-meta-riscv 6.17.0-12.12.1

=== debian/changelog ===
linux-meta-riscv (6.17.0-12.12.1) questing; urgency=medium

  * Main version: 6.17.0-12.12.1

 -- Sarah Emery <sarah.emery@canonical.com>  Thu, 15 Jan 2026 11:09:30 +0100

linux-meta-riscv (6.17.0-9.9.1) questing; urgency=medium

  * Main version: 6.17.0-9.9.1

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Thu, 04 Dec 2025 16:25:17 +0100
