## linux-meta-riscv 6.17.0-14.14.1

=== debian/changelog ===
linux-meta-riscv (6.17.0-14.14.1) questing; urgency=medium

  * Main version: 6.17.0-14.14.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Sarah Emery <sarah.emery@canonical.com>  Fri, 23 Jan 2026 09:49:19 +0100
