=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk
 Build-Depends-Arch:
- linux-riscv-headers-6.17.0-12,
- linux-headers-6.17.0-12-generic,
+ linux-riscv-headers-6.17.0-14,
+ linux-headers-6.17.0-14-generic,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-riscv/+git/questing
 
 Package: linux-headers-generic-6.17
