## linux-meta-riscv 6.17.0-16.16.1

=== debian/changelog ===
linux-meta-riscv (6.17.0-16.16.1) questing; urgency=medium

  * Main version: 6.17.0-16.16.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Sarah Emery <sarah.emery@canonical.com>  Thu, 12 Feb 2026 14:49:03 +0100
